Search results

Page title matches

  • 24 bytes (2 words) - 14:19, 11 March 2012
  • For those wishing to use {{ic|pg_upgrade}}, a {{Pkg|postgresql-old-upgrade}} package is available that will always run one major version behind the re # [[Upgrade]] {{Pkg|postgresql}}, {{Pkg|postgresql-libs}}, and {{Pkg|postgresql-old-upgrade}}.
    27 KB (3,918 words) - 07:15, 22 August 2022
  • Для тех, кто хочет использовать {{ic|pg_upgrade}}, доступен пакет {{Pkg|postgresql-old-upgrade}}, который всегда отстаёт на одну мажорну� Обновите пакеты {{Pkg|postgresql}}, {{Pkg|postgresql-libs}} и {{Pkg|postgresql-old-upgrade}}.
    33 KB (1,271 words) - 06:32, 27 July 2022
  • 24 bytes (2 words) - 13:01, 26 July 2022
  • 26 bytes (3 words) - 04:11, 7 March 2015
  • 24 bytes (2 words) - 16:48, 26 June 2022
  • pacman -S --needed postgresql-old-upgrade For those wishing to use {{ic|pg_upgrade}}, a {{Pkg|postgresql-old-upgrade}} package is available in the repositories that will always run one major v
    15 KB (1,673 words) - 06:32, 27 July 2022

Page text matches

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)